.rating{
	unicode-bidi: bidi-override;
	direction: rtl;
	cursor: default;

	> span{
		display: inline-block;
		position: relative;

		&::before{
			content: "\f006";
			font-family: "FontAwesome";
		}
		&:hover{
			&:before, & ~ span:before {
				content: "\f005";
				font-family: "FontAwesome";
			}
		}
	}
}